Bug 199578 - Update to 0.4.0, name change
Update to 0.4.0, name change
Product: Fedora
Classification: Fedora
Component: colorscheme (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-20 11:34 EDT by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-29 07:42:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2006-07-20 11:34:45 EDT
Needs an update to 0.4.0, and needs to be renamed to its new name: Agave.

Not sure how to proceed on the name change, would be a good question to ask on
the extras mailing list.
Comment 1 Denis Leroy 2006-08-29 07:42:29 EDT
Closing. Verified that agave 0.4.0 is available and obsoletes colorscheme
correctly. thx!

Note You need to log in before you can comment on or make changes to this bug.